## r-cran-plyr 1.8

=== DESCRIPTION ===
Package: plyr
Type: Package
Title: Tools for splitting, applying and combining data
Version: 1.8
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: plyr is a set of tools that solves a common set of
        problems: you need to break a big problem down into manageable
        pieces, operate on each pieces and then put all the pieces back
        together.  For example, you might want to fit a model to each
        spatial location or time point in your study, summarise data by
        panels or collapse high-dimensional arrays to simpler summary
        statistics. The development of plyr has been generously
        supported by BD (Becton Dickinson).
URL: http://had.co.nz/plyr
Depends: R (>= 2.11.0)
Suggests: abind, testthat (>= 0.2), tcltk, foreach, doMC, itertools,
        iterators
License: MIT
LazyData: true
Collate: 'dimensions.r' 'id.r' 'indexed-array.r' 'indexed-data-frame.r'
        'indexed.r' 'join.r' 'loop-apply.r' 'progress.r' 'quote.r'
        'split-indices.r' 'split.r' 'utils.r' 'utils-functional.r'
        'data.r' 'plyr.r' 'parallel.r' 'progress-time.r' 'a_ply.r'
        'aaply.r' 'adply.r' 'alply.r' 'd_ply.r' 'daply.r' 'ddply.r'
        'dlply.r' 'l_ply.r' 'laply.r' 'llply.r' 'm_ply.r' 'maply.r'
        'mdply.r' 'mlply.r' 'r_ply.r' 'raply.r' 'rdply.r' 'rlply.r'
        'liply.r' 'ldply.r' 'arrange.r' 'colwise.r' 'count.r'
        'data-frame.r' 'defaults.r' 'each.r' 'here.r' 'match-df.r'
        'mutate.r' 'name-rows.r' 'quickdf.r' 'rename.r' 'revalue.r'
        'round-any.r' 'splat.r' 'strip-splits.r' 'summarise.r' 'take.r'
        'try.r' 'vaggregate.r' 'idataframe.r' 'join-all.r'
        'list-to-array.r' 'list-to-dataframe.r' 'list-to-vector.r'
        'rbind-fill-matrix.r' 'rbind-fill.r' 'splitter-a.r'
        'splitter-d.r'
Packaged: 2012-12-05 21:45:23 UTC; hadley
Repository: CRAN
Date/Publication: 2012-12-06 08:59:31
