## r-cran-plyr 1.7.1

=== debian/changelog ===
r-cran-plyr (1.7.1-1) unstable; urgency=low

  * Initial release (Closes: #657993)
  
 -- Carlos Borroto <carlos.borroto@gmail.com>  Tue, 24 Jan 2012 14:34:31 -0500
