=== debian/control ===
Source: r-cran-plyr
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
Build-Depends: debhelper (>= 8.0.0), cdbs, r-base-dev (>= 2.10.0)
Standards-Version: 3.9.2
Homepage: http://had.co.nz/plyr
Vcs-Git: git://git.debian.org/git/debian-med/r-cran-plyr.git
Vcs-Browser: http://git.debian.org/?p=debian-med/r-cran-plyr.git;a=summary

Package: r-cran-plyr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: Tools for splitting, applying and combining data
 plyr is a set of tools that solves a common set of problems: you need to break
 a big problem down into manageable pieces, operate on each pieces and then put
 all the pieces back together. For example, you might want to fit a model to
 each spatial location or time point in your study, summarise data by panels or
 collapse high-dimensional arrays to simpler summary statistics. The development
 of plyr has been generously supported by BD (Becton Dickinson).
