## r-cran-plyr 1.8

=== debian/changelog ===
r-cran-plyr (1.8-1build1) saucy; urgency=low

  * No-change rebuild against R 3.0.0 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 29 Apr 2013 19:58:01 -0400

r-cran-plyr (1.8-1) unstable; urgency=low

  * Team upload.

  818872b Imported Upstream version 1.8
  04532b4 Mark the use of git-buildpackage by adding its configuration file.
  dbbc70d No new copyright nor license notice in the new upstream version.
  0916bbc Normalised Debian copyright file with 'cme fix dpkg-copyright'.
  9bc467f Normalised debian/control with 'cme fix dpkg-control'.
  c365a85 Using Debhelper 9.
  11a9633 Acquire R:Depends directly from /usr/share/R/debian/r-cran.mk.
  4bdde28 Conforms with Debian policy 3.9.4.
  82722f8 Normalised VCS fields following Lintian's standard.

 -- Charles Plessy <plessy@debian.org>  Thu, 04 Apr 2013 09:26:47 +0900
