## r-cran-plyr 1.8.1

=== debian/changelog ===
r-cran-plyr (1.8.1-2) unstable; urgency=medium

  * d/control: Recommends: r-cran-abind
  * d/tests/control: Depends: r-cran-abind
    Closes: #757596

 -- Andreas Tille <tille@debian.org>  Sun, 10 Aug 2014 08:02:54 +0200

r-cran-plyr (1.8.1-1) unstable; urgency=medium
  
  ee423f5 Imported Upstream version 1.8.1

  [ Andreas Tille ]
  8c4895f cme fix dpkg-control

  [ Charles Plessy ]
  6dd453b Depend and build-depend on r-cran-rcpp.

  [ Andreas Tille ]
  * Fix some lintian issues
  * Recommends: r-cran-domc (since used in unit test)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 18:51:08 +0200
