=== debian/control ===
Source: r-cran-plyr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-plyr.git;a=summary
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-plyr.git
Homepage: http://had.co.nz/plyr

Package: r-cran-plyr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-rcpp
Recommends: r-cran-domc, r-cran-abind
Description: Tools for splitting, applying and combining data
 plyr is a set of tools that solves a common set of problems: you need to break
 a big problem down into manageable pieces, operate on each pieces and then put
 all the pieces back together. For example, you might want to fit a model to
 each spatial location or time point in your study, summarise data by panels or
 collapse high-dimensional arrays to simpler summary statistics. The development
 of plyr has been generously supported by BD (Becton Dickinson).
