=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/LICENSE
	chmod -x debian/$(package)/usr/lib/R/site-library/$(cranName)/tests/test-rbind.matrix.r
