=== debian/changelog ===
r-cran-plyr (1.8.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 00:20:16 +0200
