=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-plyr.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-plyr.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-plyr.git
 Homepage: http://had.co.nz/plyr
 
@@ -20,8 +20,9 @@
          ${misc:Depends},
          ${R:Depends},
          r-cran-rcpp
-Recommends: r-cran-domc, r-cran-abind
-Description: Tools for splitting, applying and combining data
+Recommends: r-cran-domc,
+            r-cran-abind
+Description: tools for splitting, applying and combining data
  plyr is a set of tools that solves a common set of problems: you need to break
  a big problem down into manageable pieces, operate on each pieces and then put
  all the pieces back together. For example, you might want to fit a model to
