=== debian/control ===
--- 
+++ 
@@ -3,25 +3,23 @@
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-plyr.git
-Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-plyr.git
-Homepage: http://had.co.nz/plyr
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-plyr.git
+Homepage: https://cran.r-project.org/package=plyr
 
 Package: r-cran-plyr
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${R:Depends},
-         r-cran-rcpp
-Recommends: r-cran-domc,
-            r-cran-abind
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: tools for splitting, applying and combining data
  plyr is a set of tools that solves a common set of problems: you need to break
  a big problem down into manageable pieces, operate on each pieces and then put
