=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-domc, r-cran-abind
Restrictions: allow-stderr
