=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: r-cran-plyr
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-plyr.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-plyr.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plyr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plyr.git
 Homepage: https://cran.r-project.org/package=plyr
 
 Package: r-cran-plyr
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: tools for splitting, applying and combining data
