=== debian/changelog ===
r-cran-plyr (1.8.8-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 12:07:19 +0100
