=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plyr.git
 Homepage: https://cran.r-project.org/package=plyr
+Rules-Requires-Root: no
 
 Package: r-cran-plyr
 Architecture: any
