=== debian/changelog ===
r-cran-plyr (1.8.9-2) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Drop Carlos from Uploaders (Thank you for all your work on this
    package, Carlos)

  [ Charles Plessy ]
  * Standards-Version: 4.7.3 (routine-update)
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Mar 2026 14:27:46 +0900

r-cran-plyr (1.8.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Oct 2023 08:15:33 +0200
