=== debian/control ===
Source: r-cran-plyr
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rcpp,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plyr.git
Homepage: https://cran.r-project.org/package=plyr
Rules-Requires-Root: no

Package: r-cran-plyr
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Tools for Splitting, Applying and Combining Data
 A set of tools that solves a common set of problems: you need to break a big
 problem down into manageable pieces, operate on each piece and then put
 all the pieces back together. For example, you might want to fit a model
 to each spatial location or time point in your study, summarise data by
 panels or collapse high-dimensional arrays to simpler summary statistics.
 The development of 'plyr' has been generously supported by 'Becton Dickinson'.
