=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-abind,
 r-cran-covr,
 r-cran-doparallel,
 r-cran-foreach,
 r-cran-iterators,
 r-cran-itertools,
 r-cran-testthat,
